body,html{
    overflow-x: hidden;
    padding-right:0px !important;

}
a:active, a:focus { outline: none; }
a:active, a:focus { outline: none; }
.btn-danger:focus, .btn-danger.focus {
    box-shadow: none;
}
.btn:focus, .btn.focus {
    box-shadow: none;
}
.form-control:focus {
    outline: 0;
    box-shadow: none;
}
@font-face {
    font-family: OpenSansRegular;
    src: url(../fonts/OpenSansRegular.eot)/*tpa=http://grachoffs.ru:8081/grachoffs/VEGAS_LANDINGS/fonts/OpenSansRegular.eot*/;
    src: url(../fonts/OpenSansRegular.ttf)/*tpa=http://grachoffs.ru:8081/grachoffs/VEGAS_LANDINGS/fonts/OpenSansRegular.ttf*/;
    src: url(../fonts/OpenSansRegular.woff)/*tpa=http://grachoffs.ru:8081/grachoffs/VEGAS_LANDINGS/fonts/OpenSansRegular.woff*/;
}
@font-face {
    font-family: OpenSansBold;
    src: url(../fonts/OpenSansBold.eot)/*tpa=http://grachoffs.ru:8081/grachoffs/VEGAS_LANDINGS/fonts/OpenSansBold.eot*/;
    src: url(../fonts/OpenSansBold.ttf)/*tpa=http://grachoffs.ru:8081/grachoffs/VEGAS_LANDINGS/fonts/OpenSansBold.ttf*/;
    src: url(../fonts/OpenSansBold.woff)/*tpa=http://grachoffs.ru:8081/grachoffs/VEGAS_LANDINGS/fonts/OpenSansBold.woff*/;
}
.block-background{
    position: relative;
    width: 100%;
    min-height: 100vh;
    background-size: cover;
    background-position: center center;
    background-image: url("../img/LASVEGAS-LANDING-WEB-fon.jpg")/*tpa=http://grachoffs.ru:8081/grachoffs/VEGAS_LANDINGS/img/LASVEGAS-LANDING-WEB-fon.png*/;
}
.block-background-btn_img{
    width: 260px;
}
.block-background-btn{
    position: absolute;
    left: 20%;
    top: 47%;
    -webkit-transition: all 1.5s ease;
    -moz-transition: all 1.5s ease;
    -o-transition: all 1.5s ease;
    -ms-transition: all 1.5s ease;
    transition: all 1.5s ease;
}
.block-background-btn:hover{
    -o-transform: translateY(-20px);
    -ms-transform: translateY(-20px);
    -moz-transform: translateY(-20px);
    -webkit-transform: translateY(-20px);
    transform: translateY(-20px);
}
@media (min-width: 1201px) and (max-width: 1440px){
    .block-background{
        position: relative;
        width: 100%;
        min-height: 100vh;
    }
    .block-background-btn{
        position: absolute;
        left: 20%;
        top: 47%;
    }
    .block-background-btn_img{
        width: 250px;
    }
}
@media (min-width: 992px) and (max-width: 1200px){
    .block-background{
        position: relative;
        width: 100%;
        max-height: 100vh;
    }
    .block-background-btn{
        position: absolute;
        left: 12%;
        top: 48%;
    }
    .block-background-btn_img{
        width: 230px;
    }
}
@media (min-width: 768px) and (max-width: 991px){
    .block-background{
        position: relative;
        width: 100%;
        max-height: 100vh;
    }
    .block-background-btn{
        position: absolute;
        left: 10%;
        top: 47%;
    }
    .block-background-btn_img{
        width: 180px;
    }
}
@media  (max-width: 767px){
    .block-background{
        position: relative;
        width: 100%;
        max-height: 100vh;
        height: 750px;
        text-align: center;
        background-image: url("../img/fon-mobile.png");
    }
    .block-background-btn{
        position: absolute;
        left: 0;
        right: 0;
        top: 78%;
    }
    .block-background-btn_img{
        width: 185px;
    }
}
.Animated_button {
    -moz-animation: cycle 4s linear infinite;
    -webkit-animation: cycle 4s linear infinite;
  }
  
  @-moz-keyframes cycle {
    35% {
      transform: rotate(0) translate(0, 0);
    }
    40% {
      transform: rotate(5deg) translate(0, -2px);
    }
    45% {
      transform: rotate(-3deg) translate(0, -2px);
    }
    50% {
      transform: rotate(5deg) translate(0, -2px);
    }
    55% {
      transform: rotate(-3deg) translate(0, -2px);
    }
    60% {
      transform: rotate(5deg) translate(0, -2px);
    }
    65% {
      transform: rotate(-3deg) translate(0, -2px);
    }
    70% {
      transform: rotate(0) translate(0, 0);
    }
  }
  
  @-webkit-keyframes cycle {
    35% {
      transform: rotate(0) translate(0, 0);
    }
    40% {
      transform: rotate(5deg) translate(0, -2px);
    }
    45% {
      transform: rotate(-3deg) translate(0, -2px);
    }
    50% {
      transform: rotate(5deg) translate(0, -2px);
    }
    55% {
      transform: rotate(-3deg) translate(0, -2px);
    }
    60% {
      transform: rotate(5deg) translate(0, -2px);
    }
    65% {
      transform: rotate(-3deg) translate(0, -2px);
    }
    70% {
      transform: rotate(0) translate(0, 0);
    }
  }
  
  
